import { Skeleton } from '@/components/ui/skeleton';

export function TableSkeleton() {
  return (
    <div>
      {[...Array(11)].map(() => (
        <Skeleton key={crypto.randomUUID()} className='h-16 rounded-md bg-neutral-200 mb-2 max-w-[1366px] mx-auto' />
      ))}
    </div>
  );
}
